.m-t-0  { margin-top:0px; }
.m-t-5  { margin-top:5px; }
.m-t-10 { margin-top:10px; }
.m-t-20 { margin-top:20px; }
.m-t-30 { margin-top:30px; }
.m-t-40 { margin-top:40px; }
.m-t-50 { margin-top:50px; }
.m-t-100 { margin-top:100px; }

.m-b-0   { margin-bottom:0px; }
.m-b-10  { margin-bottom:10px; }
.m-b-20  { margin-bottom:20px; }
.m-b-30  { margin-bottom:30px; }
.m-b-40  { margin-bottom:40px; }
.m-b-50  { margin-bottom:50px; }

.p-b-0   { padding-bottom:0px; }
.p-b-10  { padding-bottom:10px; }
.p-b-20  { padding-bottom:20px; }
.p-b-30  { padding-bottom:30px; }
.p-b-40  { padding-bottom:40px; }
.p-b-50  { padding-bottom:50px; }

.transition{
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}
.relative{
    position: relative;
}
.noelementarray{
    width: 100%;
    padding:30px 0px;
    text-align: center;
    color:#444;
}
section, article, aside, footer, header, nav, hgroup {
  display:block;
}

.setflash{
    margin:0px;
}
.setflash .label{
    padding:10px 0px;
    width: 100%;
    font-size: 16px;
    text-align: center;
    display: block;
    margin:0px;
    -webkit-border-radius: 0;
    border-radius: 0;
}


/*Paginacja*/
.paginatior{
    float: right;
    display: block;
}
.paginatior .current, .paginatior a{
    padding:5px 10px;
    display: block;
    cursor: pointer;
    border:1px solid #ddd;
    color:#444;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    float: left;
    margin-left: 1px;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}
.paginatior .current, .paginatior a:hover{
    color:#fff;
    background-color:#ef5926;
}

.upper_text{
    text-transform: uppercase;
}